<template>
  <!-- 工厂日历维护 -->
  <Gcrl/>

</template>
<script>
import Gcrl from '@/components/Gcrl'
export default {
  name: "GcrlWH",
  data() {
    return {
    };
  },
  components: {
    Gcrl
  },
  methods: {},
};

</script>
